CREATE TABLE [dbo].[parts_rebate_groups_sell] (
   [code] [int] NOT NULL,
   [description] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [parts_rebate_groups_sell$0] PRIMARY KEY CLUSTERED ([code], [client_db])
)


GO
